.ntwas-pic_text{
  padding:100px 0 0;
  box-sizing:border-box;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}
.ntwas-pic_text .wp{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;position:relative}

.ntwas-pic_text .pic{width: 460px;box-sizing:border-box;position:relative;}
.ntwas-pic_text .pic::before{content:"";background:var(--color-primary);width:100%;height:100%;position:absolute;left:-10px;top:-10px;}
.ntwas-pic_text .pic::after{content:'';top:0;right:-72px;position:absolute;writing-mode:vertical-lr;letter-spacing:5px;font-size:72px;color:#fff;font-family:'PT Serif', serif;height:150%;}

.ntwas-pic_text .pic img{width:100%;display:block;position:relative;z-index:20;}

.ntwas-pic_text .txt{-webkit-flex:1;flex:1;box-sizing:border-box;margin-left: 70px;}
.ntwas-pic_text .txt h3{font-size: clamp(24px, 1.88vw, 36px);color: #000;font-weight:700;position:relative;display:inline-block;}
.ntwas-pic_text .txt h3 span{position:relative;z-index:20;}
.ntwas-pic_text .txt h3::after{content:"";display:block;position:absolute;bottom:-5px;left:-3px;right:-3px;background:var(--color-primary);height:16px;transition:all .15s ease-out;}
.ntwas-pic_text .txt .t{font-size: clamp(14px, 0.83vw, 16px);color: #000;line-height: 25px;margin-top: 33px;margin: 20px 0px 50px 0px;}

@media screen and (max-width:1500px) {
  .ntwas-pic_text .wp{padding:0;}
  .ntwas-pic_text .txt .t{line-height:30px;}
}

@media screen and (max-width:1340px) {
  .ntwas-pic_text .txt h3{}
  
  .ntwas-pic_text .pic{width:400px;}
  .ntwas-pic_text .pic::after{right:-60px;font-size:60px;}
  .ntwas-pic_text .txt .t{line-height:28px;}
}

@media screen and (max-width:1100px) {
  .ntwas-pic_text .wp{padding:0 20px;}
  .ntwas-pic_text .txt{margin:0 0 0 90px;}
  .ntwas-pic_text .pic::after{right:-50px;font-size:50px;}
}

@media screen and (max-width:991px) {
  .ntwas-pic_text{padding:30px 0;background-size:cover;}
  .ntwas-pic_text .wp{padding:0 10px;-webkit-flex-direction:column;flex-direction:column;}
  .ntwas-pic_text .pic{margin:0 auto;}
  .ntwas-pic_text .pic::after{right:-50px;font-size:50px;height:auto;}
  .ntwas-pic_text .txt{margin:25px 0 0;text-align:center;}
  .ntwas-pic_text .txt h3::after{height:10px;bottom:-3px;}
  .ntwas-pic_text .txt .t{line-height:24px;margin-top:25px;}
}

@media screen and (max-width:480px) {
  .ntwas-pic_text .txt h3{}
  
  .ntwas-pic_text .pic{width:230px;}
}


@media screen and (min-width: 576px) {
  .fp-tableCell .ntwas-pic_text .container{
    padding-left: calc(75px - (100vw - 540px) / 2);
    padding-right: calc(75px - (100vw - 540px) / 2);
  }
}
@media screen and (min-width: 768px) {
  .fp-tableCell .ntwas-pic_text .container{
    padding-left: calc(75px - (100vw - 720px) / 2);
    padding-right: calc(75px - (100vw - 720px) / 2);
  }
}
@media screen and (min-width:992px) {
  .fp-tableCell .ntwas-pic_text .container{
    padding-left: calc(105px - (100vw - 960px) / 2);
    padding-right: calc(105px - (100vw - 960px) / 2);
  }
}
@media screen and (min-width:1200px) {
  .fp-tableCell .ntwas-pic_text .container{
    padding-left: calc(105px - (100vw - 1140px) / 2);
    padding-right: calc(105px - (100vw - 1140px) / 2);
  }
}
@media screen and (min-width:1280px) {
  .fp-tableCell .ntwas-pic_text .container{
    padding-left: calc(105px - (100vw - 1200px) / 2);
    padding-right: calc(105px - (100vw - 1200px) / 2);
  }
}
@media screen and (min-width:1500px) {
  .fp-tableCell .ntwas-pic_text .container{
    padding-left: calc(105px - (100vw - 1440px) / 2);
    padding-right: calc(105px - (100vw - 1440px) / 2);
  }
}
